@font-face {
    font-family: 'lorabold';
    src: url('../fonts/lora-bold-webfont.woff2') format('woff2'),
         url('../fonts/lora-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lorabold_italic';
    src: url('../fonts/lora-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lora-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'loraitalic';
    src: url('../fonts/lora-italic-webfont.woff2') format('woff2'),
         url('../fonts/lora-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'loraregular';
    src: url('../fonts/lora-regular-webfont.woff2') format('woff2'),
         url('../fonts/lora-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: libre-franklin, sans-serif;
	font-size: 18px;

}

img.float-left {
	float: left; margin: 0 30px 10px 0;
  max-width: 40%; height : auto}

img.float-right {
	float: right; margin: 0 0 10px 30px; max-width: 40%; height : auto
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h5 {

  font-family: 'lorabold';

}



.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	text-transform: uppercase; line-height: 32px; font-weight: 700;
}

.sp-megamenu-parent > li.donate > a {
	background: #93371F; padding: 0 15px; border-radius: 5px;
}

blockquote {
	padding: 30px 50px; border: 1px solid #d4d4d4;
	text-align: center;
	font-weight: bold;
	font-style: italic;
}

blockquote p {
	margin: 0;;
}

span.wf_caption {font-size: 13px; line-height: 16px; }

span.wf_caption img {padding-bottom: 10px;}

.wavybg, #sp-row-1, .eventmod {
	background: #93371F url('../images/bgpattern.png') repeat left top; background-size: 500px auto;
	color: #FFF;
}

iframe {
	border: none;
}

.article-details .article-header h1, .article-details .article-header h2, h1 {
	margin-bottom: 20px;
	margin-top: 0;
	font-size: 60px;
}

h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 36px;
}

h3 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 28px;
}

h3.sp-module-title {
	font-size: 42px; text-align: center; margin: 0 0 30px 0;
}

h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
}


h5 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.btn {
	text-transform: uppercase;
	padding: 8px 25px;
	background: #EAD26C;
	color: #000;
	font-weight: bold;
	letter-spacing: 1px;
}

.btn:hover {
	background-color: #93371E;
	color: #FFF;
}

blockquote {

}

blockquote p {

}

/*menu*/

#sp-header {

}

#sp-header .container {
	max-width: 1400px; width: 96%;
}


/*Banner*/

#sp-banner {

}


/*row1wrap*/

#sp-row-1 {

}

#sp-row-1 p {
	text-align: center; max-width: 900px; margin: 0 auto; font-size: 20px;
}

#sp-position-1-1 {

}

/*row2wrap*/

#sp-row-2 {

}

#sp-row-2 .btn:hover {
	color: #fff;
}

#sp-row-2 .container {
	max-width: 1000px;
}

#sp-row-2 .wf-columns-gap-large {
	gap: 3em; margin-bottom: 40px;
}


#sp-row-2 h4 {
	font-weight: 700; margin: 0 0 10px 0; font-family: Lora; font-size: 24px;
}
#sp-position-2-1 {

}

/*row3wrap*/

#sp-row-3 {

}

#sp-position-3-1 {

}

#sp-row-3 h3 {font-size: 42px;}

.eventmod {
	padding: 0 30px 30px 30px; border-radius: 15px;

}

.ebm-upcoming-events li, .ebm-upcoming-events > div {font-size: 16px; line-height: 1.3!important;}

.eventmod .ebm-event-link {font-size: 22px!important; font-weight: bold!important;
}

span.ebm-event-date {
	line-height: 1.6;
}

.eventmod a {
	color: #EAD26C;
}


/*row4wrap*/

#sp-row-4 {

}

#sp-position-4-1 {

}

/*row5wrap*/

#sp-row-5 {

}

#sp-position-5-1 {

}

/*row6wrap*/

#sp-row-6 {

}

#sp-position-6-1 {

}


/*Bottomwrap*/

#bottomwrap {

}


/*Footer*/

#sp-footer {

}

.convertforms .cf-content-wrap, .convertforms .cf-form-wrap {
	padding: 5px;
}

#sp-footer .row {
	align-items: center;
}

#sp-footer2 {
	border-left: 1px solid #6f6f6f;
	border-right: 1px solid #6f6f6f;
}

#sp-footer small {text-transform: uppercase; letter--spacing: 1px;}

#navbar152 .nav {
	display: block;
}

#navbar152 .nav a {
	text-transform: uppercase;
	color: #EAD26C;
}

#navbar152 .nav a:hover {
	color: #FFF;
}



/*Sidebar*/

#sp-sidebar-right {

}



/*Main area*/

body.home #sp-main-body {
padding: 0;
}

#sp-main-body {
	padding: 0;
}

.article-full-image img, .catimage img {
	width: 100%; height: auto;
}

.article-details .article-full-image {
	margin: 0;
}

.article-details .article-header h1, .article-details .article-header h2, h1 {
	text-align: center; background: #92371F; padding: 15px 30px 15px 30px;  color: #FFF; margin: 0 auto;
	margin-top: -40px;
	font-size: 50px; line-height: 1.2;
	width: 100%;
max-width: 800px;
position: relative;
}

div.people h1, h1.eb-page-heading {
	margin-top: 20px;
}

div.people .article-full-image {
	float: right; width: 420px; max-width: 100%; margin: 0 0 20px 30px;
}

div[itemprop="articleBody"], div.category-desc, .com-content-category-blog__items, div.explorearticlebody, #eb-individual-registration-page {
	max-width: 1000px; margin: auto; padding: 30px 30px 30px 30px;
}

body.itemid-308 .com-content-category-blog__items {
	padding-top: 0;
}

.vwr {
	background: #92371F; color: #FFF;
	text-align: right;
	padding: 30px;

	-webkit-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-ms-transition: all 250ms ease;
-o-transition: all 250ms ease;
transition: all 250ms ease;

}

.visit {
	-webkit-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-ms-transition: all 250ms ease;
-o-transition: all 250ms ease;
transition: all 250ms ease;

}

.visit:hover {
	-webkit-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-ms-transition: all 250ms ease;
-o-transition: all 250ms ease;
transition: all 250ms ease;
box-shadow:
  0.2px 0.4px 1.7px -7px rgba(0, 0, 0, 0.199),
  0.5px 1px 4.6px -7px rgba(0, 0, 0, 0.285),
  1.2px 2.4px 11.2px -7px rgba(0, 0, 0, 0.371),
  4px 8px 37px -7px rgba(0, 0, 0, 0.57)
;

}


.vwr:hover {
box-shadow:
  0.2px 0.4px 1.7px -7px rgba(0, 0, 0, 0.199),
  0.5px 1px 4.6px -7px rgba(0, 0, 0, 0.285),
  1.2px 2.4px 11.2px -7px rgba(0, 0, 0, 0.371),
  4px 8px 37px -7px rgba(0, 0, 0, 0.57)
;
-webkit-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-ms-transition: all 250ms ease;
-o-transition: all 250ms ease;
transition: all 250ms ease;

}

.explorewrap .vwr {
	text-align: left;
}

.respect .vwr {
	height: 100%;
}

.vwr a {
	color: #EAD26C;
}

.vwr a.btn {
	color: #91381F;
}

.vwr a.btn:hover {
	background: #EAD26C;
	color: #000;
}

.vwr a:hover {
	color: #FFF;
}


.vwr h4 {
	text-align: center; margin: -30px -30px 30px -30px;
	background: #EAD26C; padding: 15px 15px 10px 15px;
	font-size: 24px;
	color: #000;
}

.vwr p {
	font-size: 16px;
}

.vwr .vwrtags {
	font-style: italic;
	font-size: 14px;
	float: right;
	color: #FFF;
}


.vwr h4 a {
	color: #000;
}

div.vwrimage {
	float: left; margin: 10px 15px 15px 0;
}

.explorewrap {
	margin-bottom: 40px;
}

.staff h4 {
	margin-top: 0;
}

.staff p {
	line-height: 1.2;
	font-size: 15px;
}

.staff .bg-light {
	margin-bottom: 30px;
}


div.exploreitem {
	position: relative;
	display: block;
	-webkit-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-ms-transition: all 250ms ease;
-o-transition: all 250ms ease;
transition: all 250ms ease;
box-shadow: none;
}

div.exploreitem p {
	margin: 0;
}

div.exploreitem:hover {
	box-shadow:
  0.2px 0.4px 1.7px -7px rgba(0, 0, 0, 0.199),
  0.5px 1px 4.6px -7px rgba(0, 0, 0, 0.285),
  1.2px 2.4px 11.2px -7px rgba(0, 0, 0, 0.371),
  4px 8px 37px -7px rgba(0, 0, 0, 0.57)
;
-webkit-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-ms-transition: all 250ms ease;
-o-transition: all 250ms ease;
transition: all 250ms ease;
}

div.exploreimage img {
	width: 100%; height: auto;
}

.exploreitem h4 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0 auto;
	width: 100%;
	text-align: center;
	background: none;
}

body.itemid-319 .exploreitem h4 {
	font-size: 16px;
}

.exploreitem h4 a {
	color: #FFF;
	padding: 10px 18px;
	background-color: rgba(0, 0, 0, 0.55);
}

div.exploreitem:hover h4 a {
	background-color: rgba(0, 0, 0, 0.85);
}

div.explorearticlebody .beforecontent  {
	float: right; width: 30%; margin: 0 0 20px 30px; border: 1px solid #cfc1ae; padding: 20px 30px;
	background-color: #F5F2EE;
}

ul.fields-container {
	list-style-type: none; padding: 0; margin: 0;
}

span.field-label  {
	font-weight: bold;
	padding-right: 	5px;
}

.visit-with-respect-items .field-value   {
	display: flex;
}

.respect img {
	max-width: 150px; height: auto; margin: auto;
}

.respect p, .directions p {
	font-size: 16px;
}

.field-prefix {
	text-align: center; font-size: 28px; line-height: 2; font-family: Lora; font-weight: 700; border-top: 1px solid #bebebe;
	display: block; margin-top: 50px; padding: 30px 0;
}

.visit-with-respect-items .respect {
	width: 26%; margin: 0 3%;
}

.maps-directions .field-value  {
	float: right; margin: 0 0 30px 30px;
}


li.photo-gallery  {
	clear: both;
}


.tags {
	display: inline;

}

.tags > li {
margin: 0 -4px 0 10px;;
}

.tags > li:after {
	content: '|'; display: inline-block;
	font-weight: normal;
	font-style: normal;
	padding-left: 4px;
}

.tags > li:last-child:after {
	display: none;
}

.exploretags {
	text-align: center; font-size: 15px; margin-top: -20px;  margin-bottom: 20px;
	font-style: italic; color: #92371E;
}

.edcenter .wf-column h4 {
	margin-top: 15px;

}

.edcenter .wf-columns {
	margin-bottom: 30px; align-items: center;
}

.edcenter .wf-column p {
	font-size: 16px;
}


.sst-outer, .weatherinfo  {
	max-width: 800px; margin: auto;
}

.weatherinfo {
	color: #92371E;
	font-style: italic;
	margin-bottom: 30px;
	font-size: 16px;
}

.sst-content  {
	max-width: 800px; margin-left: auto; margin-right: auto;
}

.sst-content h3 {
	text-transform: uppercase; margin: 10px auto;
}

.sst-content p {
	text-transform: uppercase; font-size: 32px; line-height: 1;
	font-weight: bold; color: #92371E;
}

.sst-content .fas {
	font-size: 32px; margin-top: 15px;
}

.sst-title {
	width: 190px; margin: 0 5px; text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.sst-content {
	text-align: center;
}

.visit .p-4 {
  background: #EAD26C; text-align: center;
}

.visit .p-4 h4 a {
	color: #000;
}

.visit h4 {
	margin: 0;
}

#eb-event-page, .jd-container {
	max-width: 900px; margin: auto;
}

.eb-box-heading {
	text-align: center; background: none; border:  none;;
}
#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {
	border: none!important; padding: 0!important;
}

#eb-event-page h1.eb-page-heading {
	margin: 0 auto;
}

.jd-page-title, .page-title {margin: 15px auto;}

.eb-event-large-image {
	float: right; max-width: 450px; margin: 0 0 20px 20px;
}

#donation-form .switch-amounts, #donation-form .switch-payment-gateway {margin-left: 0;}

#stripe-card-form {padding: 20px; border: 1px solid #ccc; margin: 20px 0;}

.sp-module-content-bottom {
	max-width: 940px; margin: 40px auto; background: #F5F2EE; padding: 30px; clear: both;
}

.sp-module-content-bottom p {
	font-size: 15px; margin-bottom: 0;
}

.sp-module-content-bottom h4 {
	margin: 0 0 10px 0;
}

.wf_file::before {
	content: "\f15b";
	font: normal normal normal 16px/1 "Font Awesome 5 Free";
	display: inline-block;
	margin: 0 5px 0 0;
}

.wf_file[href$=".pdf"]::before {
	content: "\f1c1";
}

.wf_file[href$=".doc"]::before {
	content: "\f1c2";
}

.wf_file[href$=".docx"]::before {
	content: "\f1c2";
}

.wf_file[href$=".xls"]::before {
	content: "\f1c3";
}

.wf_file[href$=".xlsx"]::before {
	content: "\f1c3";
}

@media  (max-width: 1225px) {
	
	.logo-image {
		width: 250px; height: auto!important;;
	}
	
}


@media  (max-width: 1060px) {
	
	.logo-image {
		width: 200px; height: auto!important;;
	}
	
	.burger-icon > span,
	.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
		background: #FFF;
	}
	
}

@media  (max-width: 800px) {
	body {

	}
	
	.article-details .article-header h1, .article-details .article-header h2, h1 {
		font-size: 34px; margin-top: 0;
	}
	
	#mod-custom116 .wf-columns {
		padding: 0 40px;
	}

	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 200px!important;
	}
	
	.col-6 {
		width: 100%;
	}
}